@charset "utf-8";

/*-------------------
base.css
-------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; outline: 0;}
img { margin: 0; padding: 0; border: 0; line-height:0; font-size:0; vertical-align:top;}
html { width:100%; height: 100%;}
ul, li { list-style: none;}
p, th, td, dd { font-style:normal; word-break: break-all;}
dd { word-break: break-all;}
a { margin: 0; padding: 0; border: 0;}
table { border-collapse: collapse; border-spacing: 0;}

#wrap {
	background-color: #000000;
	color: #ffffff;
	font-family:"Yu Gothic Medium", "游ゴシック","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow: hidden;
}
#wrap a,
#wrap a:visited{
	color: #ffe9a4;
}

@media screen and (min-width : 769px){
 
	/*layout style*/
	.pc{ display: block; }
	.sp{ display: none; }

	/*-------------------
	共通
	-------------------*/
	#wrap{}

	#wrap a{
		color: #ffe9a4;
	}

	#wrap a:hover{
		opacity: 0.9;
/*
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-ms-transition: all .3s;
		transition: all .3s;
*/
		text-decoration: none;
	}

	.inner{width: 1000px; margin:0 auto; overflow: hidden; text-align: center;}


	/*-------------------
	main
	-------------------*/

	#main{
		height: 737px;
		position: relative;
		background-image: url(../img/main_bg.jpg);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
		background-color: #000000;
	}
	#main.active{
		margin: 80px 0 0 0;
	}

	#main div.inner{
		width: 1000px;
		height: 737px;
		position: relative;
	}

	#main h1{
		margin: 78px 0 48px 0;
	}
	#main h1 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 180px;
		height: 88px;
		background-image: url(../img/main_logo.png);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
	}

	#main div.unity{
		text-align: center;
		font-size: 0;
	}
	#main div.unity p.copy{
		display: inline-block;
		vertical-align: middle;
		font-size: 0;
		width: 318px;
		height: 60px;
		opacity : 0;
		transition : all 500ms;
		}
		#main div.unity p.copy.en{
			background-image: url(../img/main_copy_en.png);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
			transform : translate(-20px, 0);
		}
		#main div.unity p.copy.en.appear{
			opacity : 1;
			transform : translate(0, 0);
			-webkit-transition-delay: 1.2s;transition-delay: 1.2s;
			-webkit-transition-duration: 1.0s;transition-duration: 1.0s;
		}
		#main div.unity p.copy.jp{
			background-image: url(../img/main_copy_jp.png);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
			transform : translate( 20px, 0);
		}
		#main div.unity p.copy.jp.appear{
			opacity : 1;
			transform : translate(0, 0);
			-webkit-transition-delay: 1.5s;transition-delay: 1.5s;
			-webkit-transition-duration: 1.0s;transition-duration: 1.0s;
		}
	#main div.unity ul{
		display: inline-block;
		vertical-align: middle;
		font-size: 0;
		text-align: center;
		margin: 0 40px;
		opacity : 0;
		transform : translate(0, 20px);
		transition : all 500ms;
		}
		#main div.unity ul.appear{
			opacity : 1;
			transform : translate(0, 0);
			-webkit-transition-delay: 0.5s;transition-delay: 0.5s;
			-webkit-transition-duration: 0.8s;transition-duration: 0.8s;
		}
	#main div.unity ul li{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 116px;
		height: 505px;
		}
		#main div.unity ul li.n1{
			background-image: url(../img/main_bottle_wh.png);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
		}
		#main div.unity ul li.n2{
			background-image: url(../img/main_bottle_bl.png);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
			margin: 0 0 0 36px;
		}


	/*-------------------
	contentsNav
	-------------------*/

	div.contentsNav{
		background-color: #000000;
		width: 100%;
	}
	div.contentsNav.chase{
		position: fixed;
		top: 0; left: 0;
		z-index: 1;
	}

	div.contentsNav .inner{
		position: relative;
	}

	div.contentsNav ul{
		text-align: center;
		font-size: 0;
		width: calc(100% - 100px);
		margin: 0 auto 0 0;
	}
	div.contentsNav ul li{
		display: inline-block;
		vertical-align: top;
		width: 180px;
	}
	div.contentsNav ul li a{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 200px;
		height: 80px;
		background-repeat: no-repeat;background-position: 0 0;background-size: auto auto;
		}
		div.contentsNav ul li.n1 a{
			background-image: url(../img/nav_1_profile.png);
		}
		div.contentsNav ul li.n2 a{
			background-image: url(../img/nav_2_nature.png);
		}
		div.contentsNav ul li.n3 a{
			background-image: url(../img/nav_3_distillery.png);
		}
		div.contentsNav ul li.n4 a{
			background-image: url(../img/nav_4_lineup.png);
		}
		div.contentsNav ul li.n5 a{
			background-image: url(../img/nav_5_enjoy.png);
		}
		div.contentsNav ul li.n6 a{
			background-image: url(../img/nav_6_enjoy.png);
		}
		div.contentsNav ul li.n7 a{
			background-image: url(../img/nav_7_enjoy.png);
		}
		div.contentsNav ul li a:hover{
			background-position: 0 -80px;
		}


	div.contentsNav .insta{
		position: absolute;
		top: 0; right: 0;
		width: 100px;
		height: 80px;
	}
	div.contentsNav .insta a{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
	}
	div.contentsNav .insta a span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 26px;
		height: 26px;
		background-image: url(../img/icon_insta.png);
		background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
	}
	div.contentsNav .insta a:hover span{
		background-image: url(../img/icon_insta_on.png);
	}





	/*-------------------
	profile
	-------------------*/

	#profile{
		height: 676px;
		position: relative;
		background-image: url(../img/profile_bg.jpg);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
		background-color: #2f2f2f;
	}
	#profile div.outer{
		width: 1200px;
		height: 676px;
		margin: 0 auto;
	}
	#profile div.inner{
		width: 1000px;
		padding: 100px 0;
		margin: 0 auto;
		position: relative;
		font-size: 0;
	}
	#profile h2{
		margin: 0 0 70px 0;
		position: relative;
		}
		#profile h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 400px;
			height: 3px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -18px; left: 0; right: 0;
			margin: 0 auto;
		}


	#profile h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 216px;
		height: 52px;
		background-image: url(../img/profile_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#profile div.txtArea{
		text-align: left;
		display: inline-block;
		vertical-align: top;
		width: 720px;
	}
	#profile div.txtArea h3{
		margin: 0 0 20px 0;
	}
	#profile div.txtArea h3 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 400px;
		height: 62px;
		background-image: url(../img/profile_copy.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#profile div.txtArea p.txt{
		font-size: 15px;
		line-height: 1.4;
		text-align: justify;
		}
		#profile div.txtArea p.txt.n2{
			margin: 24px 0 0 0;
		}
	#profile div.txtArea p.txt span{
		font-size: 10px;
		vertical-align: top;
		position: relative;
		top: -0.1em;
	}

	#profile div.map{
		margin: 0 0 0 30px;
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 250px;
		height: 300px;
		background-image: url(../img/profile_map.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}


	/*-------------------
	nature
	-------------------*/

	#nature{
		background-color: #374d34;
	}
	#nature div.outer{
		width: 1200px;
		margin: 0 auto;
		position: relative;
		}
		#nature div.outer.n1{
			/*height: 1065px;*/
			background-image: url(../img/nature_bg_1.jpg);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
		}
		#nature div.outer.n2{
			/*height: 607px;*/
			background-image: url(../img/nature_bg_2.jpg);background-repeat: no-repeat;background-position: top center;background-size: auto auto;
			padding: 80px 0 0 0;
		}
	#nature div.outer div.inner{
		width: 1000px;
		margin: 0 auto;
		position: relative;
		font-size: 0;
	}
	#nature div.outer div.inner h2{
		margin: 100px 0 70px 0;
		position: relative;
		}
		#nature h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 400px;
			height: 3px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -18px; left: 0; right: 0;
			margin: 0 auto;
		}
	#nature div.outer div.inner h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 216px;
		height: 52px;
		background-image: url(../img/nature_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#nature div.outer div.inner div.txtArea{
		text-align: center;
	}
	#nature div.outer div.inner div.txtArea h3{
		margin: 0 0 20px 0;
	}
	#nature div.outer div.inner div.txtArea h3 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 440px;
		height: 26px;
		}
		#nature div.outer.n1 div.inner div.txtArea h3 span{
			background-image: url(../img/nature_copy_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#nature div.outer.n2 div.inner div.txtArea h3 span{
			background-image: url(../img/nature_copy_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#nature div.outer div.inner div.txtArea p.txt{
		font-size: 15px;
		line-height: 1.4;
	}

	#nature div.outer.n1 div.photo{
		margin: 50px 0 0 0;
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 1200px;
		height: 672px;
		background-image: url(../img/nature_photo_1.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}

	#nature div.outer.n2 ul.photo{
		margin: 50px 0 0 0;
		text-align: left;
		font-size: 0;
		}
	#nature div.outer.n2 ul.photo li{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 600px;
		height: 366px;
		}
		#nature div.outer.n2 ul.photo li.n1{
			background-image: url(../img/nature_photo_2.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#nature div.outer.n2 ul.photo li.n2{
			background-image: url(../img/nature_photo_3.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}


	/*-------------------
	distillery
	-------------------*/

	#distillery{
		position: relative;
		background-color: #2f2f2f;
	}
	#distillery div.outer{
		width: 1200px;
		margin: 0 auto;
		background-image: url(../img/distillery_bg.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;
	}
	#distillery div.inner{
		width: 1000px;
		padding: 100px 0;
		margin: 0 auto;
		font-size: 0;
	}
	#distillery h2{
		margin: 0 0 70px 0;
		position: relative;
		}
		#distillery h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 400px;
			height: 3px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -18px; left: 0; right: 0;
			margin: 0 auto;
		}
	#distillery h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 216px;
		height: 52px;
		background-image: url(../img/distillery_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#distillery p.lead{
		font-size: 18px;
		line-height: 1.4;
	}
	#distillery p.lead span{
		font-size: 10px;
		vertical-align: top;
		position: relative;
		top: -0.1em; left: -0.6em;
	}

	#distillery ul{
		text-align: left;
		font-size: 0;
		margin: 60px 0 0 0;
	}
	#distillery ul li{
		display: inline-block;
		vertical-align: top;
		width: 480px;
		}
		#distillery ul li:nth-of-type(even){
			margin: 0 0 0 40px;
			-webkit-transition-delay:0.3s;
			transition-delay:0.3s;
		}
		#distillery ul li:nth-of-type(n+3){
			margin-top: 90px;
		}

	#distillery ul li div.photo{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 480px;
		height: 360px;
		}
		#distillery ul li.n1 div.photo{
			background-image: url(../img/distillery_photo_1.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n2 div.photo{
			background-image: url(../img/distillery_photo_2.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n3 div.photo{
			background-image: url(../img/distillery_photo_3.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n4 div.photo{
			background-image: url(../img/distillery_photo_4.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#distillery ul li dl{
		margin: 20px 0 0 0;
	}
	#distillery ul li dl dt{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 480px;
		height: 26px;
		}
		#distillery ul li.n1 dl dt{
			background-image: url(../img/distillery_copy_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n2 dl dt{
			background-image: url(../img/distillery_copy_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n3 dl dt{
			background-image: url(../img/distillery_copy_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n4 dl dt{
			background-image: url(../img/distillery_copy_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}

	#distillery ul li dl dd{
		margin: 20px 0 0 0;
		font-size: 15px;
		line-height: 1.4;
		text-align: justify;
	}

	#distillery p.notes{
		margin: 70px 0 0 0;
		font-size: 15px;
		line-height: 1.4;
		text-align: left;
	}

	/*-------------------
	lineup
	-------------------*/

	#lineup{
		position: relative;
		background-color: #5e4725;
	}
	#lineup div.outer{
		width: 1200px;
		margin: 0 auto;
		}
		#lineup div.outer.n1{
			background-image: url(../img/lineup_bg_1.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;
		}
		#lineup div.outer.n2{
			background-color: #58411d;
		}
		#lineup div.outer.n3{
			background-image: url(../img/lineup_bg_2.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;
		}
	#lineup div.inner{
		width: 1000px;
		margin: 0 auto;
		font-size: 0;
	}
	#lineup h2{
		margin: 100px 0 70px 0;
		position: relative;
		}
		#lineup h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 400px;
			height: 3px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -18px; left: 0; right: 0;
			margin: 0 auto;
		}
	#lineup h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 216px;
		height: 52px;
		background-image: url(../img/lineup_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#lineup p.lead{
		font-size: 18px;
		line-height: 1.4;
	}
	#lineup p.lead span{
		font-size: 10px;
		vertical-align: top;
		position: relative;
		top: -0.1em; left: -0.6em;
	}

	#lineup ul{
		text-align: left;
		font-size: 0;
		margin: 50px 0;
	}
	#lineup ul li{
		display: inline-block;
		vertical-align: top;
		width: 460px;
		}
		#lineup ul li:nth-of-type(even){
			margin: 0 0 0 80px;
			-webkit-transition-delay:0.3s;
			transition-delay:0.3s;
		}

	#lineup ul li div.bottle{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 96px;
		height: 411px;
		}
		#lineup ul li.n0 div.bottle{
			background-image: url(../img/lineup_bottle_0.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n1 div.bottle{
			background-image: url(../img/lineup_bottle_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n2 div.bottle{
			background-image: url(../img/lineup_bottle_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n3 div.bottle{
			background-image: url(../img/lineup_bottle_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n4 div.bottle{
			background-image: url(../img/lineup_bottle_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n5 div.bottle{
			background-image: url(../img/lineup_bottle_5.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n6 div.bottle{
			background-image: url(../img/lineup_bottle_6.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n7 div.bottle{
			background-image: url(../img/lineup_bottle_7.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}

	#lineup ul li dl{
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 34px;
		width: 330px;
	}
	#lineup ul li dl dt{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 330px;
		height: 70px;
		}
		#lineup ul li.n0 dl dt{
			background-image: url(../img/lineup_name_0.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n1 dl dt{
			background-image: url(../img/lineup_name_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n2 dl dt{
			background-image: url(../img/lineup_name_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n3 dl dt{
			background-image: url(../img/lineup_name_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n4 dl dt{
			background-image: url(../img/lineup_name_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n5 dl dt{
			background-image: url(../img/lineup_name_5.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n6 dl dt{
			background-image: url(../img/lineup_name_6.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n7 dl dt{
			background-image: url(../img/lineup_name_7.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}

	#lineup ul li dl dd{
		margin: 30px 0 0 0;
		font-size: 15px;
		line-height: 1.4;
		text-align: justify;
	}
	#lineup ul li dl dd p.txt{
		margin: 0 0 30px 0;
		}
		#lineup ul li.n4 dl dd p.txt{
			letter-spacing: -1px;
		}
	#lineup ul li dl dd p.btn{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 330px;
		height: 55px;
		background-image: url(../img/lineup_btn.jpg); background-repeat: no-repeat;background-position: 0 0;background-size: auto auto;
		}
		#lineup ul li dl dd p.btn:hover{
			background-position: 0 -55px;
			cursor: pointer;
		}
	#lineup ul li dl dd p.info{
		margin: 30px 0 0 0;
		padding: 20px 0 0 0;
		border-top: 1px solid #ffffff;
	}

	#lineup ul li.n5{
		text-align: right;
	}

	#lineup ul li.n5 a{
		text-align: right;
		vertical-align: bottom;
	}

	#lineup ul li.n5 a{
		font-size: 14px;
		color: #ffffff;
		display: inline-block;
		margin: 30px 0 0 0;
	}

	#lineup ul a.products_link{
		font-size: 14px;
		color: #ffffff;
		display: block;
		margin: 30px 0;
		text-align: right;
	}

	/*-------------------
	enjoy
	-------------------*/

	#enjoy{
		position: relative;
		background-color: #2f2f2f;
	}
	#enjoy div.outer{
		width: 1200px;
		margin: 0 auto;
		background-image: url(../img/enjoy_bg.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		background-size: 100% auto;
		background-color: #464646;
	}
	#enjoy div.inner{
		width: 1000px;
		padding: 100px 0;
		margin: 0 auto;
		font-size: 0;
	}
	#enjoy h2{
		margin: 0 0 70px 0;
		position: relative;
		}
		#enjoy h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 400px;
			height: 3px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -18px; left: 0; right: 0;
			margin: 0 auto;
		}
	#enjoy h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 216px;
		height: 52px;
		background-image: url(../img/enjoy_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#enjoy p.lead{
		font-size: 18px;
		line-height: 1.4;
	}
	#enjoy p.lead span{
		font-size: 10px;
		vertical-align: top;
		position: relative;
		top: -0.1em; left: -0.6em;
	}

	#enjoy ul{
		text-align: left;
		font-size: 0;
		margin: 60px 0 0 0;
	}
	#enjoy ul li{
		display: inline-block;
		vertical-align: top;
		width: 220px;
		}
		#enjoy ul li:nth-of-type(n+2){
			margin: 0 0 0 40px;
		}
		#enjoy ul li:nth-of-type(2){
			-webkit-transition-delay:0.2s;
			transition-delay:0.2s;
		}
		#enjoy ul li:nth-of-type(3){
			-webkit-transition-delay:0.4s;
			transition-delay:0.4s;
		}
		#enjoy ul li:nth-of-type(4){
			-webkit-transition-delay:0.6s;
			transition-delay:0.6s;
		}

	#enjoy ul li div.obj{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 220px;
		height: 210px;
		}
		#enjoy ul li.n1 div.obj{
			background-image: url(../img/enjoy_obj_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#enjoy ul li.n2 div.obj{
			background-image: url(../img/enjoy_obj_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#enjoy ul li.n3 div.obj{
			background-image: url(../img/enjoy_obj_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#enjoy ul li.n4 div.obj{
			background-image: url(../img/enjoy_obj_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#enjoy ul li dl{
		margin: 20px 0 0 0;
	}
	#enjoy ul li dl dt{
		color: #ffe9a4;
		font-size: 18px;
		line-height: 1.4;
	}
	#enjoy ul li dl dd{
		margin: 20px 0 0 0;
		line-height: 1.4;
		text-align: justify;
	}
	#enjoy ul li dl dd p.txt{
		font-size: 13.5px;
	}
	#enjoy ul li dl dd p.info{
		margin: 24px 0 0 0;
		padding: 20px 0 0 0;
		border-top: 1px solid #ffffff;
		font-size: 12px;
	}


	/* insta */
	#enjoy .insta{
		padding: 0 0 120px 0;
	}
	#enjoy .insta .btn{
		text-align: center;
	}

	#enjoy .insta .btn a span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 400px;
		height: 80px;
		background-image: url(../img/insta_btn_pc.png);
		background-repeat: no-repeat;background-position: 0 0;background-size: auto auto;
	}
	#enjoy .insta .btn a:hover span{
		background-image: url(../img/insta_btn_pc_on.png);
	}

	#enjoy .insta .bg{
		width: 100%;
		height: 300px;
		margin: 40px 0 0 0;
		background-image: url(../img/insta_img_pc.png);
		background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
	}





	#wrap footer{
		padding: 60px 0;
		text-align: center;
	}
	footer div.logo{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 160px;
		height: 152px;
		background-image: url(../img/footer_logo.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}



}@media screen and (max-width : 768px){

	/*layout style*/
	.pc{ display: none; }
	.sp{ display: block; }


	/*-------------------
	共通
	-------------------*/
	#wrap{}

	#wrap a{
		color: #ffe9a4;
	}

	.inner{width: 100%; margin:0 auto; overflow: hidden; text-align: center;}


	/*-------------------
	contentsHeader
	-------------------*/

	div.contentsHeader{
		width: 100%;
		background-color: #000000;
		padding: 3vw 5vw;
		box-sizing: border-box;
		position: relative;
		z-index: 501
		}
		div.contentsHeader.chase{
			position: fixed;
			top: 0; left: 0;
		}
	div.contentsHeader div.logo{
		text-align: left;
	}
	div.contentsHeader div.logo a{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 20vw;
		height: 10vw;
		background-image: url(../img/main_logo.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}


	div.contentsHeader .insta{
		position: absolute;
		top: 0; right: 18vw;
		width: 16vw;
		height: 16vw;
	}
	div.contentsHeader .insta a{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
	}
	div.contentsHeader .insta a img{
		display: inline-block;
		vertical-align: top;
		width: 8.5vw;
		height: 8.5vw;
	}



	div.contentsHeader .mobileMenu{
		cursor: pointer;
		position: absolute;
		right: 6vw;
		top: 5.2vw;
		z-index: 501;
	}

	div.contentsHeader .menu-trigger,
	div.contentsHeader .menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	div.contentsHeader .menu-trigger {
		position: relative;
		width: 30px;
		height: 22px;
	}
	div.contentsHeader .menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #ffe9a4;
		/*border-radius: 4px;*/
	}
	div.contentsHeader .menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	div.contentsHeader .menu-trigger span:nth-of-type(2) {
		top: 10px;
	}
	div.contentsHeader .menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}

	div.contentsHeader.navActive .menu-trigger span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	div.contentsHeader.navActive .menu-trigger span:nth-of-type(2) {
		opacity: 0;
	}
	div.contentsHeader.navActive .menu-trigger span:nth-of-type(3) {
		-webkit-transform: translateY(-9px) rotate(45deg);
		transform: translateY(-9px) rotate(45deg);
	}

	/*-------------------
	main
	-------------------*/

	#main{
		height: 95vw;
		position: relative;
		background-image: url(../img/main_bg_sp.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		background-color: #000000;
		/*margin: 17vw 0 0 0;*/
	}
	#main.active{
		margin: 17vw 0 0 0;
	}

	#main div.inner{
		width: 100%;
		height: 95vw;
		position: relative;
	}

	#main h1{
		margin: 8vw 0 5vw 0;
	}
	#main h1 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 24vw;
		height: 12vw;
		background-image: url(../img/main_logo.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}

	#main div.unity{
		text-align: center;
		font-size: 0;
	}
	#main div.unity p.copy{
		display: inline-block;
		vertical-align: middle;
		font-size: 0;
		width: 26vw;
		height: 14vw;
		opacity : 0;
		transition : all 500ms;
		}
		#main div.unity p.copy.en{
			background-image: url(../img/main_copy_en_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
			transform : translate(-3vw, 0);
		}
		#main div.unity p.copy.en.appear{
			opacity : 1;
			transform : translate(0, 0);
			-webkit-transition-delay: 1.2s;transition-delay: 1.2s;
			-webkit-transition-duration: 1.0s;transition-duration: 1.0s;
		}
		#main div.unity p.copy.jp{
			background-image: url(../img/main_copy_jp_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
			transform : translate( 3vw, 0);
		}
		#main div.unity p.copy.jp.appear{
			opacity : 1;
			transform : translate(0, 0);
			-webkit-transition-delay: 1.5s;transition-delay: 1.5s;
			-webkit-transition-duration: 1.0s;transition-duration: 1.0s;
		}

	#main div.unity ul{
		display: inline-block;
		vertical-align: middle;
		font-size: 0;
		text-align: center;
		margin: 0 3vw;
		opacity : 0;
		transform : translate(0, 3vw);
		transition : all 500ms;
		}
		#main div.unity ul.appear{
			opacity : 1;
			transform : translate(0, 0);
			-webkit-transition-delay: 0.5s;transition-delay: 0.5s;
			-webkit-transition-duration: 0.8s;transition-duration: 0.8s;
		}
	#main div.unity ul li{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 15vw;
		height: 64vw;
		}
		#main div.unity ul li.n1{
			background-image: url(../img/main_bottle_wh.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#main div.unity ul li.n2{
			background-image: url(../img/main_bottle_bl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
			margin: 0 0 0 3vw;
		}


	/*-------------------
	contentsNav
	-------------------*/

	div.contentsNav{
		background-color: rgba(0,0,0,0.8);
		display: none;
		width: 100%;
		height: 100%;
		padding: 36vw 0 0 0;
		overflow: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0; left: 0; right: 0;
		z-index: 500;
	}

	div.contentsNav ul{
		text-align: center;
		font-size: 0;
		width: 60vw;
		margin: 0 auto;
		padding: 0 0 5vw 0;
	}
	div.contentsNav ul li{
		position: relative;
		}
		div.contentsNav ul li:nth-of-type(n+2){
			margin: 10vw 0 0 0;
		}
	div.contentsNav ul li a{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 40vw;
		height: 12vw;
		background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
		}
		div.contentsNav ul li.n1 a{
			background-image: url(../img/nav_1_profile_sp.png);
		}
		div.contentsNav ul li.n2 a{
			background-image: url(../img/nav_2_nature_sp.png);
		}
		div.contentsNav ul li.n3 a{
			background-image: url(../img/nav_3_distillery_sp.png);
		}
		div.contentsNav ul li.n4 a{
			background-image: url(../img/nav_4_lineup_sp.png);
		}
		div.contentsNav ul li.n5 a{
			background-image: url(../img/nav_5_enjoy_sp.png);
		}
		div.contentsNav ul li::after {
			position: absolute;
			bottom: -2vw;
			left: 0;
			content: '';
			width: 100%;
			height: 2px;
			background: #ffe9a4;
			transform: scale(0, 1);
			transform-origin: center top;
			transition: transform .3s;
		}
		div.contentsNav ul li:hover::after {
			transform: scale(1, 1);
		}


	/*-------------------
	profile
	-------------------*/

	#profile{
		position: relative;
		background-image: url(../img/profile_bg_sp.jpg);background-repeat: no-repeat;background-position: top center;
		/*background-size: 100% auto;*/
		background-size: cover;
		background-color: #2f2f2f;
	}
	#profile div.outer{
		width: 100%;
		margin: 0 auto;
	}
	#profile div.inner{
		padding: 10vw 0;
		position: relative;
		font-size: 0;
	}
	#profile h2{
		margin: 0 0 11vw 0;
		position: relative;
		}
		#profile h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 52vw;
			height: 2px;

			background-color: #ffe9a4;
			position: absolute;
			bottom: -3vw; left: 0; right: 0;
			margin: 0 auto;
		}
	#profile h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 40vw;
		height: 10vw;
		background-image: url(../img/profile_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#profile div.txtArea{
		text-align: left;
		display: inline-block;
		vertical-align: top;
		width: 90vw;
		margin: 0 auto;
	}
	#profile div.txtArea h3{
		margin: 0 0 6vw 0;
		text-align: center;
	}
	#profile div.txtArea h3 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 90vw;
		height: 12vw;
		background-image: url(../img/profile_copy_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#profile p.txt{
		font-size: 3.4375vw !important;
		line-height: 1.6;
		text-align: justify;
		}
		#profile p.txt.n1{
			width: 50vw;
			margin: 0 0 5vw 0;
		}
	#profile p.txt span{
		font-size: 1vw;
		vertical-align: top;
		position: relative;
		top: -0.1em;
	}

	#profile div.map{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 42vw;
		height: 50vw;
		background-image: url(../img/profile_map.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		position: absolute;
		top: 50vw; right: 0;
	}


	/*-------------------
	nature
	-------------------*/

	#nature{
		background-color: #374d34;
	}
	#nature div.outer{
		width: 100%;
		margin: 0 auto;
		position: relative;
		padding: 10vw 0 0 0;
		}
		#nature div.outer.n1{
			/*height: 1065px;*/
			background-image: url(../img/nature_bg_1_sp.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#nature div.outer.n2{
			/*height: 607px;*/
			background-image: url(../img/nature_bg_2_sp.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#nature div.outer div.inner{
		width: 90vw;
		margin: 0 auto;
		position: relative;
		font-size: 0;
	}
	#nature h2{
		margin: 0 0 11vw 0;
		position: relative;
		}
		#nature h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 52vw;
			height: 2px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -3vw; left: 0; right: 0;
			margin: 0 auto;
		}
	#nature h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 40vw;
		height: 10vw;
		background-image: url(../img/nature_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#nature div.outer div.inner div.txtArea{
		text-align: center;
	}
	#nature div.outer div.inner div.txtArea h3{
		margin: 0 0 4vw 0;
	}
	#nature div.outer div.inner div.txtArea h3 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 90vw;
		height: 5vw;
		}
		#nature div.outer.n1 div.inner div.txtArea h3 span{
			background-image: url(../img/nature_copy_1_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#nature div.outer.n2 div.inner div.txtArea h3 span{
			background-image: url(../img/nature_copy_2_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#nature div.outer div.inner div.txtArea p.txt{
		font-size: 3.4375vw;
		line-height: 1.6;
	}

	#nature div.outer.n1 div.photo{
		margin: 5vw 0 0 0;
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 100vw;
		height: 67vw;
		background-image: url(../img/nature_photo_1_sp.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}

	#nature div.outer.n2 ul.photo{
		margin: 8vw 0 0 0;
		text-align: left;
		font-size: 0;
		}
	#nature div.outer.n2 ul.photo li{
		width: 100vw;
		height: 60vw;
		}
		#nature div.outer.n2 ul.photo li.n1{
			background-image: url(../img/nature_photo_2_sp.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#nature div.outer.n2 ul.photo li.n2{
			background-image: url(../img/nature_photo_3_sp.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}


	/*-------------------
	distillery
	-------------------*/

	#distillery{
		position: relative;
		background-color: #2f2f2f;
	}
	#distillery div.outer{
		width: 100%;
		margin: 0 auto;
		background-image: url(../img/distillery_bg.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;
	}
	#distillery div.inner{
		width: 90vw;
		padding: 10vw 0;
		margin: 0 auto;
		font-size: 0;
	}
	#distillery h2{
		margin: 0 0 11vw 0;
		position: relative;
		}
		#distillery h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 52vw;
			height: 2px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -3vw; left: 0; right: 0;
			margin: 0 auto;
		}
	#distillery h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 40vw;
		height: 10vw;
		background-image: url(../img/distillery_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#distillery p.lead{
		font-size: 4.2vw;
		line-height: 1.6;
	}
	#distillery p.lead span{
		font-size: 1vw;
		vertical-align: top;
		position: relative;
		top: -0.1em; left: -0.6em;
	}

	#distillery ul{
		text-align: center;
		font-size: 0;
		margin: 6vw 0 0 0;
	}
	#distillery ul li{
		display: inline-block;
		vertical-align: top;
		width: 90vw;
		margin: 0 auto;
		}
		#distillery ul li:nth-of-type(n+2){
			margin-top: 12vw;
		}

	#distillery ul li div.photo{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 64vw;
		height: 48vw;
		}
		#distillery ul li.n1 div.photo{
			background-image: url(../img/distillery_photo_1.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n2 div.photo{
			background-image: url(../img/distillery_photo_2.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n3 div.photo{
			background-image: url(../img/distillery_photo_3.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n4 div.photo{
			background-image: url(../img/distillery_photo_4.jpg);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#distillery ul li dl{
		margin: 4vw 0 0 0;
		text-align: left;
	}
	#distillery ul li dl dt{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 90vw;
		height: 5vw;
		}
		#distillery ul li.n1 dl dt{
			background-image: url(../img/distillery_copy_1_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n2 dl dt{
			background-image: url(../img/distillery_copy_2_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n3 dl dt{
			background-image: url(../img/distillery_copy_3_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#distillery ul li.n4 dl dt{
			background-image: url(../img/distillery_copy_4_sp.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}

	#distillery ul li dl dd{
		margin: 4vw 0 0 0;
		font-size: 3.4375vw;
		line-height: 1.6;
		text-align: justify;
	}

	#distillery p.notes{
		margin: 7vw 0 0 0;
		font-size: 3.4375vw;
		line-height: 1.6;
		text-align: left;
	}

	/*-------------------
	lineup
	-------------------*/

	#lineup{
		position: relative;
		background-color: #5e4725;
	}
	#lineup div.outer{
		width: 100%;
		margin: 0 auto;
		}
		#lineup div.outer.n1{
			background-image: url(../img/lineup_bg_1_sp.jpg);background-repeat: no-repeat;background-position: top center;
			/*background-size: 100% auto;*/
			background-size: cover;
		}
		#lineup div.outer.n2{
			background-color: #58411d;
		}
		#lineup div.outer.n3{
			background-image: url(../img/lineup_bg_2_sp.jpg);background-repeat: no-repeat;background-position: top center;
			/*background-size: 100% auto;*/
			background-size: cover;
		}
	#lineup div.inner{
		width: 90vw;
		margin: 0 auto;
		font-size: 0;
	}
	#lineup h2{
		margin: 10vw 0 11vw 0;
		position: relative;
		}
		#lineup h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 52vw;
			height: 2px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -3vw; left: 0; right: 0;
			margin: 0 auto;
		}
	#lineup h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 40vw;
		height: 10vw;
		background-image: url(../img/lineup_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#lineup p.lead{
		font-size: 4.2vw;
		line-height: 1.6;
	}
	#lineup p.lead span{
		font-size: 1vw;
		vertical-align: top;
		position: relative;
		top: -0.1em; left: -0.6em;
	}

	#lineup ul{
		text-align: left;
		font-size: 0;
		margin: 8vw 0;
	}
	#lineup ul li{
		display: inline-block;
		vertical-align: top;
		width: 90vw;
	}
	#lineup ul li.n2{
		margin: 10vw 0 0 0;
	}
	#lineup ul li.n0{
		margin: 3vw 0 0 0;
	}
	#lineup ul li.n5{
		margin: 10vw 0 0 0;
	}
	#lineup ul li.n7{
		margin: 10vw 0 0 0;
	}

	#lineup ul li div.bottle{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 20vw;
		height: 90vw;
		}
		#lineup ul li.n0 div.bottle{
			background-image: url(../img/lineup_bottle_0.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n1 div.bottle{
			background-image: url(../img/lineup_bottle_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n2 div.bottle{
			background-image: url(../img/lineup_bottle_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n3 div.bottle{
			background-image: url(../img/lineup_bottle_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n4 div.bottle{
			background-image: url(../img/lineup_bottle_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n5 div.bottle{
			background-image: url(../img/lineup_bottle_5.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n6 div.bottle{
			background-image: url(../img/lineup_bottle_6.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n7 div.bottle{
			background-image: url(../img/lineup_bottle_7.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}

	#lineup ul li dl{
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 6vw;
		width: 64vw;
	}
	#lineup ul li dl dt{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 64vw;
		height: 14vw;
		}
		#lineup ul li.n0 dl dt{
			background-image: url(../img/lineup_name_0.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n1 dl dt{
			background-image: url(../img/lineup_name_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n2 dl dt{
			background-image: url(../img/lineup_name_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n3 dl dt{
			background-image: url(../img/lineup_name_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n4 dl dt{
			background-image: url(../img/lineup_name_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n5 dl dt{
			background-image: url(../img/lineup_name_5.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n6 dl dt{
			background-image: url(../img/lineup_name_6.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#lineup ul li.n7 dl dt{
			background-image: url(../img/lineup_name_7.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}

	#lineup ul li dl dd{
		margin: 6vw 0 0 0;
		font-size: 3.4375vw;
		line-height: 1.6;
		text-align: justify;
	}
	#lineup ul li dl dd p.txt{
		margin: 0 0 6vw 0;
		}
		#lineup ul li.n4 dl dd p.txt{
			letter-spacing: -1px;
		}
	#lineup ul li dl dd p.btn{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 64vw;
		height: 11vw;
		background-image: url(../img/lineup_btn_sp.jpg); background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
		}
	#lineup ul li dl dd p.info{
		margin: 6vw 0 0 0;
		padding: 3vw 0 0 0;
		border-top: 1px solid #ffffff;
	}

	#lineup ul li.n5{
		text-align: right;
		vertical-align: bottom;
	}
	#lineup ul li.n5 a{
		font-size: 3vw;
		color: #ffffff;
		display: inline-block;
		margin: 8vw 0 0 0;
	}

	#lineup ul a.products_link{
		font-size: 14px;
		color: #ffffff;
		display: block;
		margin: 30px 0;
		text-align: center;
	}

	/*-------------------
	enjoy
	-------------------*/

	#enjoy{
		position: relative;
		background-color: #2f2f2f;
	}
	#enjoy div.outer{
		width: 100%;
		margin: 0 auto;
		background-image: url(../img/enjoy_bg.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;
	}
	#enjoy div.inner{
		width: 90vw;
		padding: 10vw 0;
		margin: 0 auto;
		font-size: 0;
	}
	#enjoy h2{
		margin: 0 0 11vw 0;
		position: relative;
		}
		#enjoy h2::after{
			content: '';
			display: inline-block;
			vertical-align: top;
			width: 52vw;
			height: 2px;
			background-color: #ffe9a4;
			position: absolute;
			bottom: -3vw; left: 0; right: 0;
			margin: 0 auto;
		}
	#enjoy h2 span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 40vw;
		height: 10vw;
		background-image: url(../img/enjoy_ttl.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}
	#enjoy p.lead{
		font-size: 4vw;
		line-height: 1.6;
	}

	#enjoy ul{
		text-align: left;
		font-size: 0;
		margin: 8vw 0 0 0;
	}
	#enjoy ul li{
		display: inline-block;
		vertical-align: top;
		width: 41vw;
		}
		#enjoy ul li:nth-of-type(2n){
			margin: 0 0 0 8vw;
			-webkit-transition-delay:0.2s;
			transition-delay:0.2s;
		}
		#enjoy ul li:nth-of-type(n+3){
			margin-top: 10vw;
		}

	#enjoy ul li div.obj{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 41vw;
		height: 38vw;
		}
		#enjoy ul li.n1 div.obj{
			background-image: url(../img/enjoy_obj_1.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#enjoy ul li.n2 div.obj{
			background-image: url(../img/enjoy_obj_2.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#enjoy ul li.n3 div.obj{
			background-image: url(../img/enjoy_obj_3.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
		#enjoy ul li.n4 div.obj{
			background-image: url(../img/enjoy_obj_4.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
		}
	#enjoy ul li dl{
		margin: 4vw 0 0 0;
	}
	#enjoy ul li dl dt{
		color: #ffe9a4;
		font-size: 3.8vw;
		line-height: 1.6;
		}
		#enjoy ul li.n1 dl dt{
			letter-spacing: -1px;
		}
	#enjoy ul li dl dd{
		margin: 4vw 0 0 0;
		line-height: 1.6;
		text-align: justify;
	}
	#enjoy ul li dl dd p.txt{
		font-size: 3.4vw;
	}
	#enjoy ul li dl dd p.info{
		margin: 5vw 0 0 0;
		padding: 4vw 0 0 0;
		border-top: 1px solid #ffffff;
		font-size: 3vw;
		}
		#enjoy ul li.n3 dl dd p.info,
		#enjoy ul li.n4 dl dd p.info{
			letter-spacing: -0.4vw;
		}


	/* insta */
	#enjoy .insta{
		padding: 0 0 18vw 0;
	}
	#enjoy .insta .btn{
		text-align: center;
	}

	#enjoy .insta .btn a span{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 64vw;
		height: 10.67vw;
		background-image: url(../img/insta_btn_sp.png);
		background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
	}

	#enjoy .insta .bg{
		width: 100%;
		height: 100vw;
		margin: 6vw 0 0 0;
		background-image: url(../img/insta_img_sp.png);
		background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
	}







	#wrap footer{
		padding: 6vw 0;
		text-align: center;
	}
	footer div.logo{
		display: inline-block;
		vertical-align: top;
		font-size: 0;
		width: 16vw;
		height: 15vw;
		background-image: url(../img/footer_logo.png);background-repeat: no-repeat;background-position: top center;background-size: 100% auto;
	}



}